RubyGems Navigation menu

betterlint 1.11.0

Betterment rubocop configuration

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.11.0 - May 03, 2024 (20.0 KB)
  2. 1.10.1 - April 12, 2024 (20.0 KB)
  3. 1.10.0 - April 09, 2024 (20.0 KB)
  4. 1.9.0 - April 04, 2024 (19.0 KB)
  5. 1.8.0 - March 21, 2024 (19.0 KB)
显示所有版本 (共 25 个)

Runtime 依赖 (6):

rubocop ~> 1.62.0
rubocop-graphql ~> 1.5.0
rubocop-rails ~> 2.24.0
rubocop-rake ~> 0.6.0
rubocop-rspec ~> 2.28.0

业主:

推送:

作者:

  • Development

SHA 256 校验和:

647c3298d3c36fd20021eacb88718202117e8f7a3d8616e01ec8948a7a3cc1cf

下载总量 174,088

这个版本 433

许可:

MIT

需要的 Ruby 版本: >= 3.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: